* {
 
 margin: 0 0 0 0;
 
 padding: 0 0 0 0

}



body {
 
background-color: #ffffff 

}



body.white {
  
background-color: #ffffff
}



#heading {

width: 100%;

height: 200px;

background-image: url(images/repeat-x-gradient_crop.jpg);

background-repeat: repeat;

background-attachment:fixed;

background-position: left;


}



#heading h1 {
font-family:arial,serif;
font-size:300%;
font-weight:400;
font-style:normal;
color: #000000;
float: left;
margin: 0px 0 0 120px
}

#heading h2 {
font-family:arial,serif;
font-size:150%;
font-weight:400;
font-style:normal;
color: #000000;
float: left;
margin: 0px 0 0 120px
}

#content {
width: 100%;
background-color: #ffffff;
}

#content h1 {
  
font-family:Georgia,serif;
  
font-size:16pt;
  
font-weight:400;
  
font-style:normal;
  
text-align:left;
  
color:#000000;
  
background-color:#ffffff;
margin: 30px 0 20px 10px}


#content h2{

font-family:arial,serif;
font-size:14pt;
font-weight:bold;
font-style:normal;
text-align:left;
color:#000000;
background-color:#ffffff;
margin: 30px 0 10px 0
}


#content p {
font-family:arial,
serif;font-size:12pt;
font-style:normal;
font-weight:normal;
text-align:left;
margin: 0px 40px 10px 30px;
color:#000000;
background-color:#ffffff
}

#content a {
font-family:arial;font-size:12pt;
font-style:normal;
font-weight: 500;
color:#000000;
background-color:#ffffff;
text-decoration: underline
}

#content a:hover{
color:#ff3300;
text-decoration:none}


#content img {
  
margin: 4px;
  
border: solid #000000 0px
}


#navigate {
width: 200px;
padding: 25px 0 0 0px
}

/* Button settings */
#navigate p {
text-align: center; 
float: left;  
text-indent: 0px; 
margin: 0 0 0 10px;  
padding: 0 0 0 0  }

#navigate a {
display: block;
background-image : URL(images/but_grey.gif);
background-repeat : no-repeat; 
margin: 0 0 0 0;  
padding: 0 0 0 0;
width : 250px; 
height: 25px;

  }

#navigate a:hover {
display: block;
background-image : URL(images/but_blue.gif);
background-repeat : no-repeat; 
margin: 0 0 0 0;  
padding: 0 0 0 0;
width : 200px; 
height: 25px;
  }

/* Define button text */
#navigate a {
 font-family: Georgia, Verdana, serif; 
font-style : normal ;
font-size : 15pt; 
font-weight :500;
text-decoration : none; 
color:#fffff0; 
margin: 0 0 0 0;
line-height : 240% }

#navigate a:hover { 
color: #ffcc00;
}

#navigate h2 {
 font-family: Arial, Verdana, serif; 
font-style : normal ;
font-size : 10pt; 
font-weight :700;
color:#ffffff; 
text-align: center;
margin: 10px 0 10px 0;
 }

#footer {
width: 100%;
height: 125px;
background-image: url(images/repeat-x-gradient_bottom.jpg);

background-repeat: repeat;



background-position: left;

padding: 0 0 0 0
}

address {
font-family:arial;
font-size:8pt;
font-style:normal;
font-weight:bold;
text-align: center;
color:#ffffff;
margin: 2px 0 0 0
}


address a {
color: #efefef
}

form {
font-family: verdana, serif;
font-size: 12pt;
margin: 10px 40px 10px 40px
}